# Generated by Django 4.0.2 on 2022-03-29 13:16

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('teachers', '0003_teacher_group'),
    ]

    operations = [
        migrations.AlterField(
            model_name='teacher',
            name='first_name',
            field=models.CharField(max_length=128, null=True, validators=[django.core.validators.MinLengthValidator(2)]),
        ),
        migrations.AlterField(
            model_name='teacher',
            name='last_name',
            field=models.CharField(max_length=128, null=True, validators=[django.core.validators.MinLengthValidator(2)]),
        ),
    ]
